@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}


html{
	width:100%;
	height:100%;
}


body{
	width:100%;
	height:100%;
	background:#ffffff;
	color:#000000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


a img{
	border:none;
}


/* structure */

.container{
	width:960px;
	margin-right:auto;
	margin-left:auto;
}


.inbox{
	float:left;
	width:960px;
}


.header{
	/*border-top:10px solid #003399;*/
}


.logo{
	float:left;
	/*width:467px;*/
}


.logo img{
	vertical-align:bottom;
}


.add{
	/*float:right;*/
}


.add p{
	font-size:0.8em;
	line-height:1.66;
	text-align:left;
}


.headerimg{
	float:right;
	/*width:493px;*/
}


.headerimg img{
	vertical-align:bottom;
}


.contents{
	width:960px;
	float:left;
}


.side{
	width:200px;
	float:left;
}


.main{
	width:760px;
	/*float:left;*/
	float:right;
}


.main_inbox{
	margin-left:8px;
	float:left;
	width:100%;
}


.footer{
	width:760px;
	float:left;
	background:#003399;
	margin-top:10px;
}


.footer p{
	color:#ffffff;
	font-size:0.8em;
	text-align:right;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:50px;
}


/* navi */

.navi{
	list-style:none;
}


.navi li img{
	vertical-align:bottom;
}


.navi li a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}


/* img_top */

.img_top{
	width:760px;
	height:360px;
}


.img_top img{
	vertical-align:bottom;
}


/* ban */

.ban{
	list-style:none;
	margin-top:5px;
	/*margin-left:4px;*/
	margin-bottom:10px;
}


.ban li{
	margin-bottom:5px;
}


.ban li img{
	vertical-align:bottom;
}


/* title */

.title_00{
	font-size:0px;
}


.title_00 img{
	vertical-align:bottom;
}



.title_01{
	border-top:1px dashed #9f9c9b;
	border-bottom:1px dashed #9f9c9b;
	/*margin-top:10px;*/
	margin-bottom:10px;
	height:30px;
	font-size:0px;
}


.title_01 img{
	vertical-align:bottom;
}


.title_02{
	font-size:0px;
	margin-bottom:5px;
}


.title_02 img{
	vertical-align:bottom;
}


/* title_list */

.title_list{
	font-size:20px;
	line-height:1.5;
	font-weight:bold;
	color:#c80118;
	background:url(../img/title_listmark.png) no-repeat center left;
	padding-left:30px;
	min-height:26px;
	margin-bottom:5px;
}


/* table */

.layout{
	border-collapse:collapse;
	border:none;
}


.layout td{
	vertical-align:top;
}


.layout td img{
	vertical-align:bottom;
}


.layout th img{
	vertical-align:bottom;
}


/* form */


.formlayout{
	border-collapse:collapse;
	border:none;
	margin-bottom:0px;
	margin-left:10px;
	width:100%;
}


.formlayout th{
	font-size:0.9em;
	line-height:1.2;
	text-align:left;
	/*vertical-align:top;*/
	padding-top:3px;
	padding-right:5px;
	padding-bottom:3px;
}


.formlayout td{
	font-size:0.9em;
	line-height:1.2;
	/*vertical-align:top;*/
	padding-top:3px;
	/*padding-right:10px;*/
	padding-bottom:3px;
}


form fieldset{
	/* border:1px solid #f93131; */
	border:none;
	font-size:0.9em;
	line-height:1.66;
	/*margin-right:10px;*/
	/*margin-bottom:10px;*/
	/*margin-left:10px;*/
	/*padding:10px;*/
	padding-right:10px;
	padding-left:10px;
}


form fieldset legend{
	display:none;
	/*background:url(../img/list_search.png) no-repeat left center;*/
	/*font:0.9em;*/
	/*line-height:1;*/
	/*padding-left:16px;*/
}




/* price */

.price{
	border-collapse:collapse;
	margin-bottom:10px;
	border:1px solid #919191;
	width:96%;
	margin-left:1%;
}


.price th{
	text-align:left;
	font-size:0px;
	border:1px solid #919191;
}


.price td{
	font-size:0.9em;
	line-height:2;
	border:1px solid #919191;
	width:16%;
	padding-right:5px;
	padding-left:5px;
}


.price2{
	border-collapse:collapse;
	margin-bottom:10px;
	border:1px solid #919191;
	width:99%;
	/*margin-left:1%;*/
}


.price2 th{
	text-align:left;
	font-size:0px;
	border:1px solid #919191;
}


.price2 td{
	font-size:0.9em;
	line-height:2;
	border:1px solid #919191;
	/*width:30%;*/
	padding-right:5px;
	padding-left:5px;
}


.price3{
	border-collapse:collapse;
	margin-bottom:10px;
	/*border-color:#000000;*/
	/*border-top:1px solid;*/
	/*border-right:1px solid;*/
	/*border-bottom:1px solid;*/
	/*border-left:1px solid;*/
	width:96.5%;
	margin-left:10px;
}


.price3 th{
	text-align:left;
	border-color:#000000;
	border-right:1px solid;
	border-left:1px solid;
	font-weight:normal;
	font-size:0.9em;
	line-height:2;
	padding-right:5px;
	padding-left:5px;
	min-width:150px;
}


.price3 td{
	font-size:0.9em;
	line-height:2;
	border-color:#000000;
	border-right:1px solid;
	border-left:1px solid;
	padding-right:5px;
	padding-left:5px;
	text-align:right;
	min-width:150px;
}


.price3 th img{
	vertical-align:bottom;
}


.price3 td img{
	vertical-align:bottom;
}


.price4{
	border-collapse:collapse;
	margin-bottom:30px;
	margin-left:30px;
}


.price4 th{
	font-size:0.9em;
	line-height:2.5;
	text-align:left;
	border:1px solid #000000;
	background-color:#faeeb0;
	font-weight:normal;
	padding-right:10px;
}


.price4 th img{
	vertical-align:bottom;
}


.price4 td{
	font-size:0.9em;
	line-height:2;
	border:1px solid #000000;
	padding-right:10px;
	padding-left:10px;
}






.justify{
	text-align:justify;
	text-justify:inter-ideograph;
}


.komoku{
}


.komoku_center{
	text-align:center;
}


.kingaku{
	text-align:right;
}


.kingaku_goke{
	text-align:right;
	color:#fd0100;
}


.recruit{
	border-collapse:collapse;
	margin-bottom:10px;
	border:1px solid #919191;
	width:99%;
	margin-left:1%;
}


.recruit th{
	border:1px solid #919191;
	background:#dedede;
}


.recruit td{
	border:1px solid #919191;
	font-size:0.9em;
	line-height:2;
	border:1px solid #919191;
	padding-right:5px;
	padding-left:5px;
}






/* shopinfo */

.shopinfo{
	border-collapse:collapse;
	margin-bottom:10px;
	margin-left:4px;
}


.shopinfo td{
	vertical-align:top;
}


/* gaiyo */

.gaiyo{
	border-collapse:collapse;
	margin-bottom:10px;
	/*margin-left:1%;*/
	width:99%;
	border:1px solid #929292;
}


.gaiyo th{
	border:1px solid #929292;
	text-align:left;
	font-size:0.9em;
	line-height:2;
	vertical-align:top;
	background:#dedede;
}


.gaiyo th div{
	background:url(../img/list_gaiyo.png) no-repeat top left;
	padding-left:25px;
}


.gaiyo td{
	border:1px solid #929292;
	font-size:0.9em;
	line-height:2;
	vertical-align:top;
	padding-left:10px;
}





/* search */

.item{
	width:99%;
	float:left;
	border-bottom:2px solid #919191;
	margin-bottom:10px;
	padding-bottom:5px;
}


.searchtable{
	border-collapse:collapse;
	border:none;
	width:100%;
	margin-bottom:5px;
}


.searchtable th{
	background:#dedede;
	border-right:1px solid #d3d3d3;
	/*border-bottom:2px solid #919191;*/
	font-size:0.7em;
	line-height:1.5;
	padding-top:2px;
}


.searchtable td{
	border-top:2px solid #919191;
	border-right:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
	font-size:0.8em;
	line-height:1.5;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
}


.searchtable td img{
	vertical-align:bottom;
}


.itemimg img{
	width:170px;
	overflow:hidden;
	float:left;
	vertical-align:bottom;
}


.itemcom{
	/* float:left; */
	margin-left:180px;
}






/* p */

.p_01{
	font-size:0.9em;
	line-height:1.66;
	/*margin-left:5px;*/
	margin-bottom:8px;
}


/* page */

.page{
	list-style:none;
}


.page li{
	text-align:center;
	float:left;
	border:1px solid #e6e6e6;
	font-size:1em;
	line-height:1;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	margin-right:5px;
	margin-left:5px;
}


.page li a{
	padding-left:5px;
	display:block;
}


/* detail */

.detail{
	width:740px;
	float:left;
	border:1px solid #ababab;
	background:#eaeaea;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}


.detail_inbox{
	width:708px;
	float:left;
	border:1px solid #ababab;
	background:#ffffff;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
}


.detail_table{
	border-collapse:collapse;
	border:1px solid #eaeaea;
	width:100%;
}


.detail_table th{
	font-size:0.8em;
	line-height:1.5;
	border:1px solid #ababab;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	background:#eaeaea;
	font-weight:normal;
}


.detail_table td{
	font-size:0.8em;
	line-height:1.5;
	border:1px solid #ababab;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	text-align:center;
}


.detail_imgbig{
	width:752px;
	float:left;
	text-align:center;
	margin-bottom:10px;
}


.detail_imgbig img{
	vertical-align:bottom;
}


.detail_imgsmall{
	width:643px;
	float:left;
	border:1px solid #ababab;
	background:#eaeaea;
	padding-top:10px;
	padding-left:12px;
	margin-bottom:10px;
	margin-left:48px;
}


.datail_imgul{
	list-style:none;
}


.datail_imgul li{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	background:#ffffff;
	height:100px;
}


.detail_imgul li img{
	vertical-align:bottom;
}


.detail_table2{
	border-collapse:collapse;
	border:1px solid #eaeaea;
	width:98%;
}


.detail_table2 th{
	font-size:0.7em;
	line-height:1.5;
	border:1px solid #ababab;
	padding-top:5px;
	/*padding-right:5px;*/
	padding-bottom:5px;
	padding-left:5px;
	background:#eaeaea;
	font-weight:normal;
	text-align:left;
}


.detail_table2 td{
	font-size:0.8em;
	line-height:1.5;
	border:1px solid #ababab;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	text-align:center;
}


/* banner */

.banner_list{
	list-style:none;
	margin-left:4px;
}


.banner_list li{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}


.banner_list li img{
	vertical-align:bottom;
}


/* box_01 */

.box_01{
	border:1px solid #ababab;
	border-radius:8px;
	padding-top:10px;
	padding-right:5px;
	padding-bottom:10px;
	padding-left:5px;
	width:311px;
}


/* column */

.column01{
	width:744px;
	float:left;
	border:4px solid #ec297b;
	margin-bottom:8px;
}


.column01 h1{
	font-size:0px;
}


.column02{
	width:744px;
	float:left;
	border:4px solid #9d27a7;
	margin-bottom:8px;
}


.column03{
	width:744px;
	float:left;
	border:4px solid #26a9e0;
	margin-bottom:8px;
}


.column04{
	width:744px;
	float:left;
	border:4px solid #8bc53f;
	margin-bottom:8px;
	background:url(../img/bg_column04.png) no-repeat left bottom;
}


.column04_box01{
	width:252px;
	float:left;
	background:#96cb52;
	margin-left:223px;
	margin-bottom:7px;
}


.column04_box01 h4{
	font-size:0px;
}


.column04_box02{
	width:252px;
	float:left;
	background:#d182b0;
	margin-left:7px;
	margin-bottom:7px;
}


.column04_box02 h4{
	font-size:0px;
}



.column04_texbox{
	width:238px;
	float:left;
	background:#ffffff;
	margin-left:7px;
	margin-bottom:7px;
	border-radius:5px;
}


.column04_texbox p{
	font-size:0.9em;
	line-height:1.66;
	margin:7px;
}
	

.column05{
	width:744px;
	float:left;
	border:4px solid #8bc53f;
	margin-bottom:8px;
}


.column05 h1{
	font-size:0px;
}


.column05_inbox{
	background:url(../img/bg_column05.png) no-repeat top left;
	float:left;
}


.column06{
	width:744px;
	float:left;
	border:4px solid #ef8b1e;
	margin-bottom:8px;
}


.column06 h2{
	font-size:0px;
}


.column06 h3{
	font-size:0px;
}


.column07{
	width:744px;
	float:left;
	border:4px solid #8bc53f;
	margin-bottom:8px;
}


.column07 h1{
	font-size:0px;
}


.column07 h2{
	font-size:0px;
}





/* catbutton */

.catbutton{
	list-style:none;
}


.catbutton li{
	padding-bottom:4px;
}


.catbutton li img{
	vertical-align:bottom;
}


/* catbutton2 */

.catbutton2{
	list-style:none;
}


.catbutton2 li{
	padding-right:1px;
	padding-bottom:4px;
	float:left;
}


.catbutton2 li img{
	vertical-align:bottom;
}




/* newcar */

.newcar{
	width: 707px;
	height: auto;
	float:left;
	background:url(../img/bg_carousel.png) top left;
	/*position: relative;*/
	padding-top:9px;
	padding-bottom:9px;
	padding-left:13px;
	margin-bottom:12px;
	margin-left:12px;
}


/* carousel */

#carousel {
	width: 708px;
	height: 238px;
	float:left;
	position: relative;
}

#carousel ul{
	list-style:none;
}


#carousel ul li {
	width: 236px;
	float: left;
	display: inline;
}


#carousel ul li img{
	vertical-align:bottom;
}


.carousel_inbox{
	width: 220px;
	float: left;
	display: inline;
	background:#ffffff;
	border:1px solid #e0e0e0;
	padding:4px;
	/*margin-right:8px;*/
}



/* blinking */

.blinking{
	padding-right:5px;
}



.newcar_name{
	font-size:12px;
	line-height:1.0;
	margin-top:5px;
	margin-bottom:5px;
}


.newcar_y{
	font-size:12px;
	line-height:1.2;
	text-align:center;
}


.newcar_price{
	font-size:24px;
	line-height:1.2;
	color:#ff3f3f;
	font-weight:bold;
}


.newcar_en{
	font-size:12px;
	line-height:1.0;
	color:#ff3f3f;
	font-weight:bold;
}


/* lineup */

.lineup{
	list-style:none;
	margin-left:12px;
}


.lineup li{
	float:left;
	border-top:1px solid #dedede;
	padding-top:6px;
	padding-bottom:6px;
	margin-left:12px;
}


.lineup li img{
	vertical-align:bottom;
}


/* rakusearch */

.rakusearch{
	width:199px;
	float:left;
	background-color:#ffff00;
	margin-bottom:5px;
}


.rakusearch div{
	font-size:0px;
}


.rakusearch div img{
	vertical-align:bottom;
}


.sakusearch ul{
	list-style:none;
}


.rakusearch ul li{
	float:left;
	font-size:0px;
}


.rakusearch ul li img{
	vertical-align:bottom;
}


/* totop */

.totop{
	width:100%;
	text-align:right;
}


.totop img{
	vertical-align:bottom;
}


/* mod_thumbnail
--------------------------------------------*/
.mod_thumbnail{
 margin:0 0 30px 0;
}
/* サムネイル画像表示（thumbnaillist）
-----------------------------------------*/
.thumbnaillist{
	width:643px;
	float:left;
	border:1px solid #ababab;
	background:#eaeaea;
	padding-top:10px;
	padding-left:12px;
	margin-bottom:10px;
	margin-left:48px;
}
.thumbnaillist ul{
	list-style:none;
}
.thumbnaillist li{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	background:#ffffff;
	height:100px;
}

.thumbnaillist li img{
	vertical-align:bottom;
}


.thumbnaillist li a{
	display:block;
}
.thumbnaillist li a:link    {}
.thumbnaillist li a:visited {}
.thumbnaillist li a:hover   {opacity:0.8;}
.thumbnaillist li a:active  {opacity:0.8;}
/* IE用 ↓*/
.thumbnaillist li a:hover img {filter:alpha(opacity=80);}

/* メイン画像表示（mod_mainimglist）
-----------------------------------------*/
.mainimglist{
	width:752px;
	float:left;
	text-align:center;
	margin-bottom:10px;
}
.mainimglist img{
	vertical-align:bottom;
}


/* タブ切り替え　*/

.tab{
	overflow:hidden;
	list-style:none;
	}
.tab li{
	background:#ffffff;
	padding:5px 25px;
	float:left;
	margin-right:1px;
	margin-bottom:-2px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	cursor:pointer;
	border-top:1px solid #ec297b;
	border-right:1px solid #ec297b;
	border-left:1px solid #ec297b;
	}
.tab li.select{
	background:#fac9dd;
	border-top:3px solid #ec297b;
	border-right:3px solid #ec297b;
	border-left:3px solid #ec297b;
	}
	
	
.content{
	border-top:4px solid #ec297b;
	list-style:none;
}
	
.content li{
	background:#ffffff;
	/* padding:20px; */
	padding-top:10px;
	padding-right:10px;
	padding-bottom:0px;
	padding-left:10px;
	}
.hide {
	display:none;
	}

/* faq */

.title_faq{
	font-size:1em;
	line-height:1.66;
	padding-left:10px;
	margin-bottom:10px;
	width:745px;
	background:#eaeaea;
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;         /* CSS3 */
}

.faqtable{
	border-collapse:collapse;
	margin-bottom:10px;
	width:755px;
}


.faqtable th{
	font-size:0.9em;
	line-height:1.66;
	text-align:left;
	vertical-align:top;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
}


.faqtable td{
	font-size:0.9em;
	line-height:1.66;
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}


.bt_mailcancel{
	width:90px;
	height:36px;
	font-size:0px;
	text-indent:-9999px;
	cursor:pointer;
	border:none;
	background:url(../img/bt_mailcancel.png)
}


.bt_mailcheck{
	width:125px;
	height:36px;
	font-size:0px;
	text-indent:-9999px;
	cursor:pointer;
	border:none;
	background:url(../img/bt_mailcheck.png)
}


.bt_mailre{
	width:157px;
	height:36px;
	font-size:0px;
	text-indent:-9999px;
	cursor:pointer;
	border:none;
	background:url(../img/bt_mailre.png)
}


.bt_mailgo{
	width:125px;
	height:36px;
	font-size:0px;
	text-indent:-9999px;
	cursor:pointer;
	border:none;
	background:url(../img/bt_mailgo.png)
}










